Imagem João Domingos
Colunista
João Domingos
Conteúdo Exclusivo para Assinante

Encontro do PPS aponta necessidade de reforma política

Conferência organizada pelo PPS durante o fim de semana, em Brasília, concluiu que é necessária uma ampla reforma no Estado brasileiro para que este se torne mais ágil e livre de interesses privados restritos e corporativos. Para tanto, concluiu a conferência, será necessário construir uma nova formação política no País, compromissada com os ideais da esquerda democrática e mais próxima das necessidades reais do cidadão.Da conferência - denominada de Caio Prado Jr. - participaram ainda parlamentares da esquerda dita independente, como o senador Cristovam Buarque (PDT-DF) e a deputada Luíza Erundina (PSB-SP), além de cientistas políticos, como Luiz Werneck Vianna. Ficou definido ainda que a esquerda democrática deverá trabalhar por uma nova cultura econômica, que não se baseie apenas nos interesses "frios" do mercado, mas que leve em conta o desenvolvimento com respeito ao meio ambiente e a garantia de formas concretas de redução das desigualdades sociais. No total, cerca de 300 pessoas participaram da conferência.A conferência fez ainda uma análise sobre a situação brasileira. Concluiu que exige a defesa e introdução de valores e comportamentos, "particularmente de sentido ético, capazes de provocar uma revolução na cultura política do País, na forma de exercer mandatos, na forma de ser governo e na forma deste se relacionar com a sociedade civil, e no trato correto da coisa pública". Doutrinas e ideaisPara os participantes da conferência, a esquerda democrática deve atuar a partir de doutrinas e ideais democráticos e humanistas, e identificados com as lutas pela eqüidade social e de gênero, pela defesa do meio ambiente, pluralidade étnica e religiosa, diversidade sexual, paz mundial e convivência pacífica entre países e povos, não interferência de um país em questões internas de outros, e contra a exclusão, as desigualdades e todas as formas de discriminação social.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.